Update question.

Discussion in '3DS - Homebrew Development and Emulators' started by Waffletomb, Sep 25, 2015.

  1. Waffletomb
    OP

    Waffletomb Newbie

    Newcomer
    2
    2
    Sep 24, 2015
    United States
    Hello all.
    Right now I have a n3ds running tubehax on firmware 9.9.0-26U. Seeing all the new stuff coming out on the newer version, I found myself wondering why I was forcing myself to stay on this lower version with no access to the store.

    So my question is, is there a point to me staying on this firmware or could I update without fear of losing out on any future hax?
     
  2. Hoppy

    Hoppy GBAtemp Regular

    Member
    151
    53
    Sep 15, 2015
    United States
    Fluffy Island
    You can update to the latest version, but you have to reinstall the 'Hax.

    AFAIK, there's no reason to stay on 9.9
     
    Last edited by Hoppy, Sep 25, 2015
  3. Rj.MoG

    Rj.MoG GBAtemp Regular

    Member
    162
    78
    Jun 8, 2015
    United States
    That we know of. I highly suggest you don't upgrade.
     
  4. mungry

    mungry GBAtemp Fan

    Member
    322
    289
    Jul 29, 2015
    United States
    I really depends if you want to be on the latest FW. I'm still on 9.9 due to me just being lazy about having to reinstall all the stuff.
     
  5. Waffletomb
    OP

    Waffletomb Newbie

    Newcomer
    2
    2
    Sep 24, 2015
    United States
    What is the likely-hood that something will be released exclusively for 9.9?
     
    Hoppy and teampleb like this.